# 模型唯一标识
modelCode = 1095
# 模型名称
modelName=SadTalker_pytorch
# 模型描述
modelDescription=SadTalker是学习3D运动系数（头部姿势、表情）的视频生成模型，使用一张图片和一段语音来生成口型和头、面部视频。
# 应用场景
appScenario=推理,视频生成,家具,电商,医疗,广媒,教育
# 框架类型
frameType=pytorch
